server:
  port: 8112
  servlet:
    context-path: /huagao

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/huagao/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 3254218465
  appKey: dingdhgwe3g6xrifq3iz
  appSecret: xO9uBMFGvv79UAqv8HBPZQVXLBbLhf8ueX28Vtn_de-4ME7-K9wBRVFihCGFoeX4
  corpId:
  aesKey:
  token:
  operator:

# aliwork
aliwork:
  appType:
  systemToken:


